@charset "utf-8";
/* CSS Document */

#feeds{
	margin-top:35px;
	width:620px;
}

#twitterBox,
#facebookBox{
	width:295px;
}
#twitterBox{
float:left;
}
#facebookBox{
float:right;
}
#twitterBox H2,
#facebookBox H2{
	font-family: 'Arvo',Helvetica,Arial,sans-serif;
	border-bottom: 1px solid #EEEEEE;
    border-top: 1px solid #EEEEEE;
    font-size: 1.1em;
    font-weight: normal;
    letter-spacing: 0.1em;
    padding: 12px 0;
    text-transform: uppercase;	
}

#facebook{
	border-top:solid 1px #EEEEEE;
}
.feedList li {
	border-bottom:solid 1px #EEEEEE;
}
.feedList {
    font-size: 1.2em;
    line-height: 1.6em;
}
.feedList img {
	display: none;
}
.feedList ul{
	list-style:none;
	margin:0;
	padding:0;
}
.feedList li{
	padding:1em 10px;
}
.feedList p{
	padding:0; margin:0;
}
.feedList.date{
	color:#999999;
	font-size:1em;
	margin-top:0.5em;
	font-size:0.9em;
}
